/* 2005年8月、バージョンアップにより新採用したスタイルシート */

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background: #ffffff;
/*    background: url(../images/back.gif); */
    font-family: verdana, osaka, sans-serif;
}

div , td , th , pre {
    font-size:12px;
    color:#333333;
    font-family: verdana, osaka, sans-serif;
    }

form , p {
    margin:0px;
    padding:0px;
}

input, select, textarea { 
    margin: 0px;
}

span {
    color:#ff0000;
    font-weight:bold;
}

textarea {
    font-size:12px;
}

img { 
    border: 0px;
}


/* clearfixの設定-------------------------------------------------- */
/* モダンブラウザ（Firefox Opera Safari）対策 */
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}
/* End hide from IE-mac */

/* FireFoxでスクロールバーを常時表示-------------------------------------- */
html{
   overflow-y:scroll;
}


input.login-outline { 
    border-style: solid;
    border-color: #333333;
    border-width: 1px;
    background-color: #ffffff;
    width: 80px;
    height: 20px;
}

#topline {
    background-color:#cccccc;
    height:20px;
    width:100%;
    }

#topline img {
	vertical-align:middle ;
	margin-right:3px ;
}

h1 {
    color:#333333;
    font-size:12px;
    font-weight:normal;
    vertical-align: bottom;
    margin:0px;
    padding:1px;
    text-align:left;
    font-family: verdana, osaka, sans-serif;
}

h3 {
    color:#0066CC;
    font-size:16px;
    padding:3px 10px 3px 10px ;
    text-align:left;
    font-family: verdana, osaka, sans-serif;
    background-color:#eeeeff;
}

h4 {
    color:#1A9952;
    font-size:15px;
    margin:3px 10px 3px 10px ;
    text-align:left;
    font-family: verdana, osaka, sans-serif;
}

h5 {
	border:1px solid #ccc;
	background:#f6f6f6;
	margin:0 0 10px 0;
	padding:3px 3px 3px 4px;
	line-height:1.3em;
	font-weight:bold;
}

h5 span {
	color:#333333;
	line-height:1.3em;
	font-weight:bold;
	margin:0; padding:1px 0 0 5px;
	border-left:5px solid #0066ff;
}

.cate_title {
	border:1px solid #ccc;
	background:#f6f6f6;
	margin:0 0 10px 0;
	padding:3px 3px 3px 4px;
	line-height:1.3em;
	font-weight:bold;
}

.cate_title span {
	color:#333333;
	line-height:1.3em;
	font-weight:bold;
	margin:0; padding:1px 0 0 5px;
	border-left:5px solid #0066ff;
}

.cate_title2{
    background:#f6f6f6;
    font-size:1.2em;
    border:1px solid #ccc;
    border-bottom:2px solid #ccc;
    margin:25px 0 7px 0;
    padding:3px 3px 3px 4px;
    line-height:1.3em;
    font-weight:bold;
}

ul.qList{
    color:#333333;
    font-size:95%;
    line-height:1.2em;
    list-style:none outside none;
    margin:auto -3em 1em -1em;
    padding:0;
    position:relative
    left:-3em;
    overflow:hidden;
}

*> ul.qList{ margin:auto -3em 1em 0; }
*:first-child+html ul.qList{ margin:auto -3em 1em -1em; }

ul.qList li{
    list-style-image:url("../images/icon-list.gif");
    list-style-position:inside;
}

ul.qList li a{ padding-left:5px; }

*> ul.qList li a{ padding-left:0px; }
*:first-child+html ul.qList li a{ padding-left:5px; }

ul.qList{
    height:0;
    overflow:visible;
    height:1%;
}


ol { 
  line-height: 150%;
}


#ad-top {
    vertical-align: middle;
    text-align:center;
    background-color:#ffffff;
}

#menuinfo {
    color:#ffffff;
    vertical-align: middle;
    padding-left:10px;
    padding-right:10px;
}

#menushadow {
    height:10px;
    background: url(../images/menu_shadow.gif) repeat-x;
}

#menu {
    height:30px;
    background: url(../images/menu_back.gif) repeat-x;
}

#sysmenu {
    height:60px;
    background: url(../images/sysmenu_back.gif) repeat-x;
}


#tool {
    height:50px;
    background: url(../images/tool_back.gif) repeat-x;
}


#contents {
    padding:10px;
}

/* content */
.content { 
    padding:10px;
    text-align: left;
    background-color:#ffffff;
    width:820px;
}

div.errordiv { 
               background-color: #ccff99;
               padding: 10px;
               margin: 10px;
               font-size: small;
               color: red;
 }

/* ページの目次 */
div.subtitle {
  font-size: 1em;
  color: #ffffff;
  width: auto;
  padding: 3px 0px 3px 10px;
  background-color: #6699CC;
  font-weight: bold;
}

h2 {
    font-size: 20px;
    color: #0066CC;
    width: auto;
    padding: 3px 0px 3px 10px;
    margin: 0px 0px 5px 0px;
    vertical-align:middle;
    font-weight: bold;
    font-family: verdana, osaka, sans-serif;
}

h2.subtitle {
    font-size: 1em;
    color: #ffffff;
    width: auto;
    padding: 3px 0px 3px 10px;
    margin: 0px 0px 0px 0px;
    height:20px;
    vertical-align:middle;
    background: url(../images/subtitle_back.gif) no-repeat ;
    font-weight: bold;
    font-family: verdana, osaka, sans-serif;
}


div.subline {
  width: auto;
  padding: 3px 10px 3px 10px;
  background-color: #CEE4F9;
  font-weight: normal;
}

div.subsub {
  font-size: 11px;
  color: #0066CC;
  width: auto;
  padding: 3px 10px;
  margin: 0 0 10px 0;
  background-color: #eeeeff;
  font-weight: bold;
}


/* 目次以下の説明 */
.explanation { 
  margin: 5px 10px 5px 10px;
  line-height: 120%;
}

/* メンテナンス用 */
.mainte {
  font-size: 12px;
  color: #333333;
  width: auto;
  margin: 10px 0px 10px 0px;
  padding: 3px 0px 3px 10px;
  background-color: #ffffbb;
  font-weight: bold;
  border:1px #ff9900 solid;
}


/* configの説明 */
.config { 
  margin: 5px 10px 5px 20px;
  line-height: 135%;
}
/* templateheaderの説明 */
.templateheader {
  margin: 5px 10px 5px 10px;
  text-align: center;
}
.templatelist {
  margin: 5px 0px 5px 0px;
  text-align: left;
}

/* リンク */
a {
    color: #0000ff;
    text-decoration: none;
}

a:visited {
    color: #0000ff;
    text-decoration: none;
}

a:hover {
    color: #ff0000;
}

/* フッター */
#footmenu {
    height:25px;
    background: url(../images/footmenu_back.gif) repeat-x;
}

#footer {
    font-size:10px;
    color:#666666;
    padding-top:5px;
    line-height:125%;
}

#footer a:link{
    color: #666666;
    text-decoration:none;
}

#footer a:visited {
    color: #666666;
    text-decoration:none;
}

#footer a:hover {
    color: #333333;
    text-decoration:underline;
    }


/* TOP画面デザイン-------------------------------------- */

#summary-cover {
    width: 610px;
    margin:0 0 0 0 ;
}

#summary {
    width:610px;
    height:73px;
}

#summary h2 {
    width: 350px;
    height:73px;
    margin:0;
    text-indent:-999999px;
    background: url(../images/logo-big.gif) no-repeat;
    float: left;
}

.summary-menu {
    float:left;
    width:240px;
    margin:0px 15px 0px 0px;
}

.function-menu h3 {
    width:177px;
    height: 18px;
    margin:0 0 0px 0;
    text-indent:-999999px;
    background: url(../images/function_menu_title.gif) no-repeat;
}

.function-menu ul {
    margin:0 0 0px 0 ;
    padding:0 ;
    width: 610px;
    height: 82px;
}

.function-menu li {
    width: 145px;
    height: 82px;
    list-style-type: none;
    text-indent:-9999px;
    float: left;
    display: block;
    margin-right: 7px;
}
.function-menu ul li a {
    width: 145px;
    height: 82px;
}
.function-menu .send a {
    display: block;
    background: url('../images/summary_menu.gif') -1px 0px no-repeat;
    text-decoration: none;
}

.function-menu .send a:hover {
    background: url('../images/summary_menu_hover.gif') -1px 0px no-repeat;
}

.function-menu .collect a {
    display: block;
    background: url('../images/summary_menu.gif') -153px 0px no-repeat;
    text-decoration: none;
}

.function-menu .collect a:hover {
    background: url('../images/summary_menu_hover.gif') -153px 0px no-repeat;
}

.function-menu .manage a {
    display: block;
    background: url('../images/summary_menu.gif') -305px 0px no-repeat;
    text-decoration: none;
}

.function-menu .manage a:hover {
    background: url('../images/summary_menu_hover.gif') -305px 0px no-repeat;
}

.function-menu .security a {
    display: block;
    background: url('../images/summary_menu.gif') -457px 0px no-repeat;
    text-decoration: none;
}
.function-menu .security a:hover {
    background: url('../images/summary_menu_hover.gif') -457px 0px no-repeat;
}


.verisign {
    width:240px;
    height:72px;
    background-color: #def1f5;
    border:solid 3px #97cbd4;
    float: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}

.verisign-note {
    width:95px;
    float:right;
    margin:5px 10px 0 0;
    font-size:11px;
}

.verisign-seal {
    width:110px;
    margin:0 0 0 10px;
}


.summary-lineup {
    margin: 20px 0px 0px 0px;
    height: 234px;
}

.lineup-menu {
    width:610px;
}

.lineup-menu h3 {
	width:296px;
	height:17px;
	margin:0;
	text-indent:-999999px;
    background: url(../images/summary_lineup_title.gif) no-repeat;
}

.lineup-menu dl {
    margin: 0px;
    padding: 0px;
    width: 99px;
    height: 217px;
    text-indent:-9999px;
    float: left;
}

.lineup-menu dl.free dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') 0 0 no-repeat;
}

.lineup-menu dl.free dd {
    height: 192px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') 0px -27px no-repeat;
}

.lineup-menu dl.free a {
    display: block;
    margin-top:137px;
    height: 27px;
    text-decoration: none;
    background: url('../images/btn_summary_lineup.gif') 2px 0px no-repeat;
}

.lineup-menu dl.free a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') 2px 0px no-repeat;
}

.lineup-menu dl.standard dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') -99px 0 no-repeat;
}

.lineup-menu dl.standard dd {
    height: 192px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') -99px -27px no-repeat;
}

.lineup-menu dl.standard a {
    display: block;
    margin-top:137px;
    height: 27px;
    text-decoration: none;
    background: url('../images/btn_summary_lineup.gif') -97px 0px no-repeat;
}

.lineup-menu dl.standard a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') -97px 0px no-repeat;
}

.lineup-menu dl.premium dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') -198px 0 no-repeat;
}

.lineup-menu dl.premium dd {
    height: 192px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') -198px -27px no-repeat;
}

.lineup-menu dl.premium a {
    display: block;
    margin-top:137px;
    height: 27px;
    text-decoration: none;
    background: url('../images/btn_summary_lineup.gif') -196px 0px no-repeat;
}

.lineup-menu dl.premium a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') -196px 0px no-repeat;
}

.lineup-menu dl.lite {
   width: 104px;
}
.lineup-menu dl.lite dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') -297px 0 no-repeat;
   width: 104px;
}

.lineup-menu dl.lite dd {
    height: 192px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') -297px -27px no-repeat;
}

.lineup-menu dl.lite a {
    display: block;
    margin-top:139px;
    height: 27px;
    text-decoration: none;
    background: url('../images/btn_summary_lineup.gif') -295px 0px no-repeat;
}

.lineup-menu dl.lite a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') -295px 0px no-repeat;
}

.lineup-menu dl.asp {
   width: 102px;
}
.lineup-menu dl.asp dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') -401px 0 no-repeat;
}

.lineup-menu dl.asp dd {
    height: 192px;
    width: 102px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') -401px -27px no-repeat;
}

.lineup-menu dl.asp a {
    display: block;
    margin-top:139px;
    height: 27px;
    text-decoration: none;
    background-color: #CC0000;
    background: url('../images/btn_summary_lineup.gif') -399px 0px no-repeat;
}

.lineup-menu dl.asp a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') -399px 0px no-repeat;
}

.lineup-menu dl.oem {
   width: 107px;
}
.lineup-menu dl.oem dt {
   height: 27px;
   background: url('../images/summary_lineup.gif') -503px 0 no-repeat;
}

.lineup-menu dl.oem dd {
    height: 192px;
    width: 107px;
    margin: 0px;
    padding: 0px;
    background: url('../images/summary_lineup.gif') -503px -27px no-repeat;
}

.lineup-menu dl.oem a {
    display: block;
    margin-top:139px;
    height: 27px;
    text-decoration: none;
    background: url('../images/btn_summary_lineup.gif') -502px 0px no-repeat;
}

.lineup-menu dl.oem a:hover {
    background: url('../images/btn_summary_lineup_hover.gif') -502px 0px no-repeat;
}



#lineup{
    margin-top:10px;
}

#lineup ul{
    margin:0px;
    padding:0px;
}

#lineup ul li{
    list-style-type:none;
    float:left;
    margin-right:6px;
}

table.lineup-table {
    width: 100%;
    border-collapse: collapse;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    font-size: small;
    margin-top: 10px;
}

table.lineup-table th {
    text-align: right;
    vertical-align: top;
    padding: 7px 5px;
    white-space: nowrap;
    font-weight: normal;
    background-color: #F1F1F1;
    border: 1px solid #d2d2d2;
}

table.lineup-table td {
    text-align: center;
    padding: 7px 5px;
    vertical-align: top;
    border: 1px solid #d2d2d2;
    white-space: nowrap;
}

table.lineup-table tr.type th {
    background: #dfdfdf url('../images/th_type.gif') repeat-x 0 top;
    text-align: center;
    padding: 3px 5px;
}

table.lineup-table tr.type th.bussiness {
    background: #d0e1eb url('../images/th_type_bussiness.gif') repeat-x 0 top;
    color: #2b3a43;
}

.none {
    background: #FFF none !important;
    border: 0px none !important;
}

table.lineup-table tr.service th {
    text-align: center;
    font-weight: bold;
    background: #ededed url('../images/bg_parson_th.gif') repeat-x 0 bottom;
    color: #4d4d4d;
}

table.lineup-table tr.service th.lite {
    background: #00b7ea url('../images/bg_lite_th.gif') repeat-x 0 bottom;
    color: #FFF;
}

table.lineup-table tr.service th.asp {
    background: #8fc400 url('../images/bg_asp_th.gif') repeat-x 0 bottom;
    color: #FFF;
}

table.lineup-table tr.service th.oem {
    background: #6882bb url('../images/bg_oem_th.gif') repeat-x 0 bottom;
    color: #FFF;
}


table.lineup-table span.red {
    font-weight: normal;
    color: #CC0000;
    font-size: x-small;
}

table.lineup-table span.red-l {
    font-weight: normal;
    color: #ffcdcd;
    font-size: x-small;
}

table.lineup-table span.blue {
    font-weight: normal;
    color: #0f8aa9;
    font-size: x-small;
}

.compare {
   text-align: right;
   margin-top:20px;
}
/* folder table */

div.folderline {
  width: auto;
  padding: 0px 0px 0px 0px;
  background-color: #99CCFF;
  font-weight: normal;
}

#folder { 
  background-color: #eeeeee;
  width:150px;
}

#folder div { 
  padding:0px;
  margin-top: 0;
}

#folder .open { 
  background-color: #99CCFF;
  margin-top: 0;
}

#folder .top { 
  background-color: #dddddd;
}

#folder img { 
  margin: 2px;
  vertical-align: middle;
  padding-bottom: 0px;
}

#folder a { 
  color: #0000ff;
  text-decoration: none;
  display:block;
}

#folder a:hover { 
  background-color: #CEF9CF;
  display:block;
}

#folderopen {
  background-color: #99CCFF;
  margin-top: 0;
}

/* addresslist */
ul.addresslist{
    list-style:none;
    margin: 0px;
    padding: 6px 0px 2px 5px;
    font-size:100%;
    border-bottom:dotted 1px #FFFFFF;
}

ul.addresslist li{
    display:inline;
}

.addr_select{
    background:url(../images/icon_addr.gif) no-repeat #abcdef left top;
    padding-left:12px !important;
	width:140px;
}

/* filelist */

#filelist {
    background-color:#dddddd;
    font-size:12px;
    }

#filelist tr {
    vertical-align:top;
    }

#filelist td {
    padding:4px 5px 2px 5px;
    }

#filelist td.mini {
    font-size:9px;
    }

#filelist div.memo {
    font-size:9px;
    color:#0066CC;
    line-height: 120%;
    margin: 0px 2px 0px 5px;
    padding: 0px;
    }

#filelist td.btn {
    padding:1px 0px 1px 0px;
    }

#filelist tr.odd {
    background-color:#eeeeee;
    }

#filelist tr.even {
    background-color:#ffffff;
    }

#filelist th {
    background-color:#cccccc;
    font-weight:bold;
    white-space: nowrap;
    padding:3px 15px 3px 15px;
    }

#filelist a.detail { 
  padding: 2px;
  color: #0000ff;
  font-weight: bold;
  text-decoration: none;
}
#filelist a.alert{ 
  margin-left: 2px;
  margin-right: 2px;
  font-weight: bold;
  color: #ff0000;
 }
#filelist a.detail:hover { 
  padding: 2px;
  background-color: #0066CC;
  color: #ffffff;
  font-weight: bold;
}

/* data */

#data {
    background-color:#ffffff;
    font-size:12px;
    }

#data td {
    padding:5px 5px 5px 5px;
    }

#data tr {
    background-color:#eeeeee;
    }

#data td.mini {
    font-size:9px;
    }

#data td.mono {
    font-family: monospace;
    }

#data td.btn {
    padding:1px 0px 1px 0px;
    }

#data tr.odd {
    background-color:#eeeeee;
    }

#data tr.even {
    background-color:#ffffff;
    }

#data th {
    background-color:#dddddd;
    font-weight:bold;
    white-space: nowrap;
    padding:3px 15px 3px 15px;
    }

#data ul ,#data li {
	margin:0;
	padding:0;
	list-style-type:none;
    }

#data a { 
  padding: 2px;
  color: #0000ff;
  font-weight: bold;
  text-decoration: none;
}
#data a.alert{ 
  margin-left: 2px;
  margin-right: 2px;
  font-weight: bold;
  color: #ff0000;
 }
#data a:hover { 
  padding: 2px;
  color: #ff0000;
  font-weight: bold;
  text-decoration: none;
}

/* report */

#report {
    background-color:#ffffff;
    font-size:10px;
    }

#report td {
    padding:1px 1px 1px 1px;
    }

#report tr.odd {
    background-color:#eeeeee;
    }

#report tr.even {
    background-color:#ffffff;
    }

#report th {
    background-color:#dddddd;
    font-weight:bold;
    white-space: nowrap;
    padding:1px 15px 1px 15px;
    }




form p{ 
  margin: 10px 20px 10px 20px;
}

p.FormRoute {
	width:90% ;
	margin:20px 0 ;
	padding:10px 20px;
	background:#E9EEF0 ;
	text-align:center;
	font-size:80%;
	color:#333333;
}

p.FormRoute input {margin:10px;}



/* news */
#news { 
  margin: 0px 0px 0px 10px;
}

#news a:link{
    color: #666666;
    text-decoration:none;
}

#news a:visited {
    color: #666666;
    text-decoration:none;
}

#news a:hover {
    color: #0066FF;
    text-decoration:underline;
    }

#news dl {
	margin:0;
	padding:0;
	line-height: 140%;
}

#news dd {
    margin-left:8em;
    margin-top:-1.2em;
}



/* tab */
#tab {
    background: url('../images/tab_back.gif') repeat-x;
}


/* 赤文字 */

.err_title { 
    font-size:16px;
    color: #ff0000;
    font-weight: bold;
    margin:15px 10px 15px 10px;
}

.err_msg { 
    color: #ff0000;
    font-weight: bold;
}

.alert { 
  color: #ff0000;
  font-weight: bold;
}

.cap { 
  font-size: 9px;
}

/*パンくず*/
#pan {
    font-size:11px;
}

#pan a:link{
    color: #333333;
    text-decoration:none;
}

#pan a:visited {
    color: #333333;
    text-decoration:none;
}

#pan a:hover {
    color: #ff0000;
    text-decoration:underline;
    }


/*productのポイント枠*/
.point {
    font-size:11px;
    margin: 5px 0px 5px 0px;
    padding: 10px 10px 10px 10px;
    border: 1px #666666 solid;
    line-height: 120%;
    width:auto;
}

/*pr枠*/
.prframe {
    font-size:15px;
    font-weight:bold;
    margin: 5px 0px 5px 0px;
    padding: 10px 10px 10px 10px;
    border: 3px #666666 solid;
    background-color: #eeeeee;
    line-height: 120%;
    text-align:center;
    width:auto;
}


/* メール送信フォーム */
form.sendmail { 
  font-size: 0.9em;
}
form.sendmail input { 
  font-size: 0.9em;
}
table.mailaddr { 
  border: none ;
  margin-bottom: 20px;
}
table.mailaddr th { 
  font-size: 0.85em;
  vertical-align: bottom;
  padding-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
}


button { 
  line-height: 1.2em;
}
span.alert {
  margin-left: 2px;
  margin-right: 2px;
  font-weight: bold;
  color: #ff0000;
}


/* 広告欄 */
p.pr{ 
  margin-left: 25px;
  margin-top: 0.5em;
  margin-bottom: 1.5em;
  font-size: 0.9em;
  color: #333333;
  line-height: 120%;
}

p.pop_menu { 
  background-color: #d3d3d3;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-top: 0;
  height: 2em;
  /*border-top: solid 1px #000099;*/
  width: 80px;
  position: absolute;
  left: 0;
  top: 1;
}

p.pop_menu a{ 
  padding: 5px 0 5px 0;
  color: #000000;
  background-color: #c0c0c0;
  text-decoration: none;
  display: block;
  width: 100%;
  line-height: 1.2em;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #c0c0c0;
}
p.pop_menu a:hover{ 
  background-color: #dcdcdc;
  border-top: 1px solid #808080;
  border-left: 1px solid #808080;
  border-bottom: 1px solid #000000;
}

li.privacy {
    line-height: 1.8em;
}

li.privacy > div {
    color: #ff9900;
    font-size: large;
    margin-top: 20px;
}

#ll {
    text-align:left ;
}

#cc {
    text-align:center ;
}

#rr {
    text-align:right ;
}

.ll {
    text-align:left ;
}

.cc {
    text-align:center ;
}

.rr {
    text-align:right ;
}

b.alert {
  font-weight: bold;
  color: #ff0000;
}
div.action_err { 
                 margin-left: 15px;
                 margin-bottom: 0.5em;
}
div.action_err img { 
                     vertical-align: middle;
 }

/* margin, padding */
.paddingBottom8{ padding-bottom:8px; }

/* 文字 */
.bold{ font-weight:bold; }

/* demoフォルダ・stopmailフォルダ・kiyakuフォルダで利用しているのだけど、必要でなければ以降削除
p.attention { 
  color: #ff0000;
  font-size: 0.6em;
  line-height: 0.5em;
}

div.demo { 
  padding-top: 100px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}
div.demo_title { 
  font-size: 1em;
  color: #ffffff;
  width: auto;
  padding: 3px 0px 3px 0px;
  background-color: #006699;
  font-weight: bold;
}
div.demo_msg { 
  padding-top: 10px;
  font-size: 0.8em;
  line-height: 2em;
}
div.demo_list { 
  text-align: left;
  margin-left: 30px;
 }
table.demo_list { 
  border-width: 1px;
  border-color: #333333;
  border-style: solid;
  border-collapse: collapse;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
table.demo_list th { 
  color: #ffffff;
  font-size: 0.9em;
  font-weight: bold;
  border-width: 1px;
  border-color: #333333;
  border-style: solid;
  background-color: #666666;
  padding: 2px 4px;
}
table.demo_list td { 
  font-size: 0.9em;
  border-width: 1px;
  border-color: #000000;
  border-style: solid;
  vertical-align: middle;
  padding: 8px 4px 8px 4px;
  text-align: left;
}

div.demo ul { 
  line-height: 1.2em;
 }

div.demo_pr {  
  margin-bottom: 10px;
}

div.demo_pr a{ 
  font-size: 0.8em;
  color: #ff0000;
  text-decoration: none;
}
div.demo_pr a:hover{ 
  font-size: 0.8em;
  background-color: #ff0000;
  color: #ffffff;
  text-decoration: none;
}
*/

